"""
URL configuration for plexpay project.

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/5.1/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.urls import path
from plexpayapp import views

urlpatterns = [
    path("", views.try_view, name="try_view"),
    path('admin/', admin.site.urls),
    path('hello/',views.print_hello),
    path('header/', views.header_view),
    path('footer/', views.footer_view),
    path('home/', views.home_view),
    path('try/',views.try_view,name='home'),
    path('becomereseller/', views.becomereseller, name='becomereseller'),
    # path('about/',views.about_view, name='about_us'),
    path('contact/',views.contact_view, name='contact'),
    path('recharge/',views.recharge_view,name='recharge'),
    path('billing/',views.billing_view,name='billing'),
    path('vat/',views.vat_view,name='vat'),
    # path('career/',views.career_view,name='career'),
    path('about1/',views.about, name='about'),
    path('channelpartners/',views.channelpartners,name='channelpartners'),
    path('career1/',views.career1_view,name='career1'),
    path('developers/',views.developers,name='developers'),
    path('head/', views.head),
    path('termsandcondition/', views.termsandcondition, name='termsandcondition'),
    path('webinars/', views.webinars, name='webinars'),
    path('employee/', views.employee, name='employee'),
    path('rewardandrecognition/', views.rewardandrecognition, name='rewardandrecognition'),
    path('blog/', views.blog, name='blog'),
    path('join_us/',views.join_us,name='join_us'),

    # path('admin/', admin.site.urls),
    path('login/', views.login, name='login'),

    path('dashboard/',views.dashboard,name='dashboard'),
    path('addcareer/', views.addcareer, name='addcareer'),
    path('listcareer/', views.listcareer, name='listcareer'),
    path('applications/', views.applications, name='applications'),
    path('addteam/', views.addteam, name='addteam'),
    path('listteam/', views.listteam, name='listteam'),
    path('partnerlist/', views.partnerlist, name='partnerlist'),
    path('createwebinar/', views.createwebinar, name='createwebinar'),
    path('listwebinar/', views.listwebinar, name='listwebinar'),
]
